@charset "utf-8";
/* CSS Document */

body 
{
padding-top:0px;
padding-bottom:0px;
margin:0px;
padding:0px;
}

a:link {
    color: #151515;
}

a:visited {
    color: #151515;
}

a:hover {
    color: #151515;
}

a:active {
    color: #151515;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}